summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-09-12 00:35:56 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-09-12 00:35:56 +0000
commit6894c40de297f446c7f3c956d21411761266385e (patch)
treee0fa582a0b5ec74974512ef38555a3700c2205f5 /jenkins
parentf81134e69aab852528d3600ec06d57feb523fb7c (diff)
11: onsuccess: #496: all: Success after binutils/llvm/linux: 599 commits
BUILD_URL: https://ci.linaro.org/job/tcwg_kernel-llvm-build-llvm-master-aarch64-mainline-allyesconfig/496/ Success after binutils/llvm/linux: 599 commits: Results changed to -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21329 # linux build successful: all from -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21254
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index 6a532c0..b280925 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -1,5 +1,7 @@
#!/bin/bash
-$(dirname $0)/../dashboard/squad/dashboard-push-squad.sh &
-wait $! || true
+if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh &
+ wait $! || true
+fi